Bug 26719 - Make fileio package kernel-free
Summary: Make fileio package kernel-free
Status: CLOSED CURRENTRELEASE
Alias: None
Product: eCos
Classification: Retired
Component: Filesystem support   
(Show other bugs)
Version: CVS
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jonathan Larmour
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-08 20:32 UTC by Jonathan Larmour
Modified: 2007-03-27 03:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-30 17:50:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Larmour 2001-02-08 20:32:19 UTC
Allow fileio package to be used without a kernel

Comment 1 Jonathan Larmour 2002-02-05 13:33:45 UTC
It is now.



Note You need to log in before you can comment on or make changes to this bug.